<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Alcagüete</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/14.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
Tres jóvenes colombianos crearon una empresa de snacks saludables con un valioso componente social: por cada producto vendido 
            se le entrega un refrigerio a un niño de escasos recursos. A la fecha, Alcagüete ha donado más de 60.000 refrigerios
            entre niños de Cundinamarca, Antioquia y Chocó. Y ha cerrado alianzas con instituciones nacionales e internacionales 
            dedicadas al tema de la nutrición infantil en Colombia. El eslogan de Alcagüete, “Sabe mejor al compartir”, apunta directamente 
            a la labor social de esta empresa que arrancó en agosto de 2014 con una producción de 150 kilogramos, y que hoy produce 1,5 toneladas.     
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
